# Atc

## Résumé

auteur: MArcFD
version: beta 1
description rapide: Alternative Temporal Cleaner
requiert: YV12 colorspace & iSSE capable cpu.
syntaxe: atc(l,c,b,t,info)

## Description

One more temporal cleaner. I needed a good temporal filter, so i wrote a temporal cleaner, and i've added some stuff to regular temporal cleaning to enhance quality.

## Examples

atc(3,6,9,0.5,false)

## Parameters

l,c,b (int) : the treshs. pixel lock, 1/4 blend and 3/4 blend
t (float) : scd (scene change detection) tresh -> 0.5 = 50%
info (bool) : a cool debug display to tweak
incolor : pixel lock
blue : 1/4 blend
green : 3/4 blend
yellow : no filtering
(abs diff in luma)
red overlay if scd is triggered